## ros-galactic-autoware-auto-msgs 1.0.0

=== debian/changelog ===
ros-galactic-autoware-auto-msgs (1.0.0-2focal) focal; urgency=high

  * Merge branch 'BoundingBoxArray-design' into 'master'
    Add design doc for bounding-box message
    See merge request autowarefoundation/autoware.auto/autoware_auto_msgs!12 <https://gitlab.com/autowarefoundation/autoware.auto/autoware_auto_msgs/-/merge_requests/12>
  * Working around https://github.com/ros-tooling/libstatistics_collector/issues/51.
  * Fixing constants in AutonomyModeChange.
  * Making AutonomyModeChange return empty.
  * Merge branch '657-autonomy-service' into 'master'
    Adding AutonomyModeChange service definition.
    See merge request autowarefoundation/autoware.auto/autoware_auto_msgs!11 <https://gitlab.com/autowarefoundation/autoware.auto/autoware_auto_msgs/-/merge_requests/11>
  * Adding velocity_mps to VehicleControlCommand.
  * Merge branch '474-add-modify-trajectory-service' into 'master'
    Adding ModifyTrajectory service definition.
    See merge request autowarefoundation/autoware.auto/autoware_auto_msgs!10 <https://gitlab.com/autowarefoundation/autoware.auto/autoware_auto_msgs/-/merge_requests/10>
  * Merge branch 'modify-plan-trajectory-action' into 'master'
    modify PlanTrajectory Action to return trajectory in Result
    See merge request autowarefoundation/autoware.auto/autoware_auto_msgs!9 <https://gitlab.com/autowarefoundation/autoware.auto/autoware_auto_msgs/-/merge_requests/9>
  * Merge branch 'fix/plan_trajectory_action' into 'master'
    fix include file and namespace of constants
    See merge request autowarefoundation/autoware.auto/autoware_auto_msgs!8 <https://gitlab.com/autowarefoundation/autoware.auto/autoware_auto_msgs/-/merge_requests/8>
  * Merge branch 'add-actions-dependency' into 'master'
    Cleaning up package.xml and adding action_msgs dependency.
    See merge request autowarefoundation/autoware.auto/autoware_auto_msgs!7 <https://gitlab.com/autowarefoundation/autoware.auto/autoware_auto_msgs/-/merge_requests/7>
  * Merge branch 'add-plan-trajectory-action' into 'master'
    add PlanTrajectory action
    See merge request autowarefoundation/autoware.auto/autoware_auto_msgs!6 <https://gitlab.com/autowarefoundation/autoware.auto/autoware_auto_msgs/-/merge_requests/6>
  * Contributors: Frederik Beaujean, Joshua Whitley, mitsudome-r

 -- Apex.AI, Inc. <opensource@apex.ai>  Tue, 05 Jan 2021 08:00:00 -0000

ros-galactic-autoware-auto-msgs (0.1.0-2focal) focal; urgency=high

  * Merge branch 'add-hadmap-msgs' into 'master'
    had map msgs - respect idl constant naming conventions
    See merge request autowarefoundation/autoware.auto/autoware_auto_msgs!5 <https://gitlab.com/autowarefoundation/autoware.auto/autoware_auto_msgs/-/merge_requests/5>
  * Merge branch 'add-hadmap-msgs' into 'master'
    Add hadmap msgs
    See merge request autowarefoundation/autoware.auto/autoware_auto_msgs!4 <https://gitlab.com/autowarefoundation/autoware.auto/autoware_auto_msgs/-/merge_requests/4>
  * Add hadmap msgs
  * Merge branch '3-convert-messages-from-rosmsg-to-idl' into 'master'
    Resolve "Convert messages from ROSmsg to IDL"
    Closes #3 <https://gitlab.com/autowarefoundation/autoware.auto/autoware_auto_msgs/-/issues/3>
    See merge request autowarefoundation/autoware.auto/autoware_auto_msgs!2 <https://gitlab.com/autowarefoundation/autoware.auto/autoware_auto_msgs/-/merge_requests/2>
  * Resolve "Convert messages from ROSmsg to IDL"
  * Contributors: Esteve Fernandez, Joshua Whitley, simon-t4

 -- Apex.AI, Inc. <opensource@apex.ai>  Fri, 07 Aug 2020 07:00:00 -0000

ros-galactic-autoware-auto-msgs (0.0.2-2focal) focal; urgency=high

  * Merge branch '1-import-autoware_auto_msgs-from-autoware-auto' into 'master'
    Resolve "Import autoware_auto_msgs from Autoware.Auto"
    Closes #1 <https://gitlab.com/autowarefoundation/autoware.auto/autoware_auto_msgs/-/issues/1>
    See merge request autowarefoundation/autoware.auto/autoware_auto_msgs!1 <https://gitlab.com/autowarefoundation/autoware.auto/autoware_auto_msgs/-/merge_requests/1>
  * Initial import
  * Contributors: Esteve Fernandez, Geoffrey Biggs

 -- Apex.AI, Inc. <opensource@apex.ai>  Mon, 02 Mar 2020 08:00:00 -0000
